# 服务器端口
server:
  port: 8304

## 数据源配置
#spring:
#  # 数据库
#  datasource:
#    url: ${blade.datasource.storage.test.url}
#    username: ${blade.datasource.storage.test.username}
#    password: ${blade.datasource.storage.test.password}
